{
  "name": "zatopek",
  "version": "$CI_COMMIT_TAG",
  "description": "Result tables for running and athletics",
  "productName": "Zatopek",
  "author": "David Kovář <kowy@centrum.cz>",
  "private": false,
  "repository": "https://gitlab.com/david.kovar/zatopek",
  "scripts": {
    "lint": "eslint --ext .js,.ts,.vue ./",
    "lint:fix": "npm run lint -- --fix",
    "format": "prettier --write \"**/*.{js,ts,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev -m electron",
    "build": "quasar build"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "diacritics": "^1.3.0",
    "goodb": "^0.2.5",
    "jszip": "^3.10.1",
    "quasar": "^2.6.0",
    "vue": "^3.0.0",
    "vue-i18n": "~9.2.2",
    "vue-router": "^4.0.0",
    "vuedraggable": "next",
    "xml2js": "^0.6.0"
  },
  "devDependencies": {
    "@quasar/app-vite": "^1.0.0",
    "@types/node": "^12.20.21",
    "@typescript-eslint/eslint-plugin": "^5.10.0",
    "@typescript-eslint/parser": "^5.10.0",
    "autoprefixer": "^10.4.2",
    "electron": "^29.4.2",
    "electron-packager": "^17.1.1",
    "eslint": "^8.10.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^9.0.0",
    "prettier": "^2.5.1",
    "typescript": "^4.5.4"
  },
  "engines": {
    "node": "^22 || ^18 || ^16 || ^14.19",
    "npm": ">= 6.14.12",
    "yarn": ">= 1.21.1"
  }
}
